Brandon Buffin Fri, 12/14/2007 - 06:37
User Badges:
  • Purple, 4500 points or more

CRS 5 supports the following versions of CCM:


5.1(1b) - JTAPI 3.1(1.4)

5.1(2) - JTAPI 3.1(2.5)

5.1(3) - JTAPI 3.1(3.7)

6.0(1) -JTAPI 6.0(1.1000)-5


CRS 6 supports 4.3(1) - JTAPI 2.3(0.3)


See the compatibility guide.


http://www.cisco.com/application/pdf/en/us/guest/products/ps1846/c1683/ccmigration_09186a008086dfe9.pdf


The main difference will be the support of CCM 4.3. See the release notes below for added functionality in each version.


http://www.cisco.com/en/US/products/sw/custcosw/ps1846/prod_release_notes_list.html


Hope this helps. If so, please rate the post.


Brandon

Actions

This Discussion